# Generated by Django 4.2.11 on 2024-03-15 08:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Transaction',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('transaction_type', models.CharField(max_length=100)),
                ('vch_no', models.CharField(max_length=100)),
                ('ref_no', models.CharField(max_length=100)),
                ('ref_type', models.CharField(max_length=100)),
                ('ref_date', models.DateField()),
                ('debtor', models.CharField(max_length=100)),
                ('ref_amount', models.DecimalField(decimal_places=2, max_digits=10)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=10)),
                ('particulars', models.TextField()),
                ('vch_type', models.CharField(max_length=100)),
                ('amount_verified', models.BooleanField(default=False)),
            ],
        ),
    ]
